[
  {
    "name": "Österreich",
    "leagues": [
      {
        "name": "Bundesliga",
        "clubs": [
          "LASK",
          "Sturm Graz",
          "Red Bull Salzburg",
          "Austria Wien",
          "Rapid Wien",
          "TSV Hartberg",
          "SV Ried",
          "Wolfsberger AC",
          "SCR Altach",
          "Grazer AK",
          "WSG Tirol",
          "Austria Lustenau"
        ]
      },
      {
        "name": "2. Liga",
        "clubs": [
          "Blau-Weiß Linz",
          "SKN St. Pölten",
          "Admira Wacker",
          "FAC Wien",
          "FC Liefering",
          "SKU Amstetten",
          "First Vienna FC",
          "Young Violets Austria Wien",
          "Austria Salzburg",
          "FC Hertha Wels",
          "Rapid Wien II",
          "Kapfenberger SV",
          "Sturm Graz II",
          "Schwarz-Weiß Bregenz",
          "ASK Voitsberg",
          "Wacker Innsbruck"
        ]
      }
    ]
  },
  {
    "name": "Deutschland",
    "leagues": [
      {
        "name": "Bundesliga",
        "clubs": [
          "Bayern München",
          "Borussia Dortmund",
          "RB Leipzig",
          "VfB Stuttgart",
          "TSG Hoffenheim",
          "Bayer Leverkusen",
          "SC Freiburg",
          "Eintracht Frankfurt",
          "FC Augsburg",
          "Mainz 05",
          "Borussia Mönchengladbach",
          "Hamburger SV",
          "Union Berlin",
          "1. FC Köln",
          "Werder Bremen",
          "Schalke 04",
          "SC Paderborn",
          "SV Elversberg"
        ]
      }
    ]
  },
  {
    "name": "England",
    "leagues": [
      {
        "name": "Premier League",
        "clubs": [
          "Arsenal",
          "Aston Villa",
          "Bournemouth",
          "Brentford",
          "Brighton",
          "Chelsea",
          "Coventry City",
          "Crystal Palace",
          "Everton",
          "Fulham",
          "Hull City",
          "Ipswich Town",
          "Leeds United",
          "Liverpool",
          "Manchester City",
          "Manchester United",
          "Newcastle United",
          "Nottingham Forest",
          "Sunderland",
          "Tottenham Hotspur"
        ]
      }
    ]
  },
  {
    "name": "Spanien",
    "leagues": [
      {
        "name": "La Liga",
        "clubs": [
          "Real Madrid",
          "FC Barcelona",
          "Atlético Madrid",
          "Athletic Bilbao",
          "Real Sociedad",
          "Villarreal",
          "Real Betis",
          "Sevilla",
          "Valencia",
          "Girona"
        ]
      }
    ]
  },
  {
    "name": "Italien",
    "leagues": [
      {
        "name": "Serie A",
        "clubs": [
          "Atalanta Bergamo",
          "FC Bologna",
          "Cagliari Calcio",
          "Como 1907",
          "AC Florenz",
          "Frosinone Calcio",
          "CFC Genua",
          "Inter Mailand",
          "Juventus Turin",
          "Lazio Rom",
          "US Lecce",
          "AC Mailand",
          "AC Monza",
          "SSC Neapel",
          "Parma Calcio",
          "AS Rom",
          "US Sassuolo",
          "FC Turin",
          "Udinese Calcio",
          "FC Venedig"
        ]
      }
    ]
  },
  {
    "name": "Frankreich",
    "leagues": [
      {
        "name": "Ligue 1",
        "clubs": [
          "Paris Saint-Germain",
          "RC Lens",
          "OSC Lille",
          "Olympique Marseille",
          "Olympique Lyon",
          "Stade Rennes",
          "AS Monaco",
          "Racing Straßburg",
          "FC Lorient",
          "Paris FC",
          "Stade Brest",
          "FC Toulouse",
          "SCO Angers",
          "ES Troyes AC",
          "Le Mans FC",
          "OGC Nizza",
          "AJ Auxerre",
          "Le Havre AC"
        ]
      }
    ]
  },
  {
    "name": "Niederlande",
    "leagues": [
      {
        "name": "Eredivisie",
        "clubs": [
          "Ajax",
          "PSV Eindhoven",
          "Feyenoord",
          "AZ Alkmaar",
          "FC Twente",
          "FC Utrecht",
          "Heerenveen",
          "Sparta Rotterdam",
          "NEC Nijmegen",
          "Groningen"
        ]
      }
    ]
  },
  {
    "name": "Portugal",
    "leagues": [
      {
        "name": "Primeira Liga",
        "clubs": [
          "Benfica",
          "FC Porto",
          "Sporting CP",
          "Braga",
          "Vitória Guimarães",
          "Boavista",
          "Famalicão",
          "Casa Pia",
          "Estoril",
          "Rio Ave"
        ]
      }
    ]
  }
]